body {
    font-size: 16px;
    /* font-family: "Tajawal , sans-serif"; */
}

.top-header .header-right-content {
    line-height: 1;
    text-align: left;
    position: relative;
    top: -4px;
  }

  .nice-select .option {
    text-align: right;
  }
.page-title-area .page-title-content ul li {
    display: inline-block;
    position: relative;
    font-size: 16px;
    padding-left: 15px;
    margin-left: 15px;
  }

  .page-title-area .page-title-content ul li::before {
    content: "";
    position: absolute;
    top: 5px;
    right: 75px;
    background-color: #333333;
    width: 1px;
    height: 15px;
    -webkit-transform: rotate(25deg);
            transform: rotate(25deg);
  }

  .about-content{
    margin-right: 40px;
  }

  .appointment-action {
    margin-right: 40px;
}

.team-area .section-title {
    margin-right: 0;
    text-align: right;
}

.testimonials-area .container h4 {
    letter-spacing: 4px;
}

.single-news .news-content{
    text-align: right;
}

.hero-slider-content {
    text-align:right;
    margin-left: 615px;
}

.hero-slider-content p {
    max-width: 100%;
  }

.mean-container .mean-nav ul li a{
    text-align: right;
}
.video-btn
{
    margin-left: 485px;
    transform: rotate(180deg);
}
.about-content ul li::before
{
    right: 0;
}
.about-content ul li p{
    margin-right: 20px;
}
.about-img-content h3
{
    /*position: relative;*/
    right: 365px;
    text-align: center;
    /*top: -318px;*/
}
.about-img-content .about-img-1 .about-img-2
{
    /*margin-top: -100px;*/
    /*right: 150px;*/
    text-align: left;
    position: relative;
}

.single-footer-widget .address li i{
    right: 0;
}
@media (max-width:500px) {
    .about-img-content h3
    {
        text-align: center;
        right: -43px;
        text-align: center;
        top: 34px;
    }
    .about-img-content .video {
        position: absolute;
        bottom: 10px;
        right: 290px;
        transform: rotate(180deg);
    }

    .top-header .header-right-content{
        text-align: center;
    }

    .hero-slider-content{
        margin-left: 0;
    }
}


